<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8" />
    <base href="http://bai5" />
    <title>MVC FullStack Academy</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="Assets/css/style.css" />
</head>
<div class="container header">
    <nav class="navbar navbar-expand-sm justify-content-center">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="Controller/HomeController.php?view=dashboard">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="http://baobinh.net">Baobinh.net</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="http://academy.fullstackcorp.com">FullStack Academy</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="Controller/NewsController.php?view=list">Students</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="Controller/HomeController.php?view=logout">Logout</a>
            </li>
        </ul>
    </nav>
</div>

<body>